Subject: Re: Queued messages in OpenSMTPd

From: Andreas Enge <[email-masked]>
Date: Wed, 22 Jan 2025 15:28:24 +0100

Am Wed, Jan 15, 2025 at 10:58:43AM -0800 schrieb Felix Lechner:
> The path is also incorrect in my binary.  I'm not sure why I believe it
> worked once.
> 
> The mail queue on my server is presently empty, and I don't have time to
> experiment.  Instead, I take your word for it and wholeheartedly support
> the acceptance of this patch.  Thanks for working on it!
> 
> Cc: Andreas Enge, who may have committed my original change.

Well, I sometimes do this kind of things without understanding them and
without remembering them afterwards...

The patch looks good on the surface of it, and since the two of you have
tested it, I have just pushed it. Thanks!

Andreas